/*! updated;
    12-08-2017 12: 50 PM **/.footer-2x-sprite, .footer-sprite, .icons-2x-sprite, .icons-sprite, .network-sprite {
    background-repeat: no-repeat;
}
*, .collection-timeline li:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.m, .m a, picture, picture a, section {
    position: relative;
}
.ad-container, .ad-container .ad .gpt, .advert-txt, .row.advert {
    text-align: center;
}
.contributor-list .content > ul > li, .site-header .section-nav nav {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.blockMsg .spinner:before {
    color:#ddd !important;
}
em, i {
    font-style: italic;
}
.m a, picture a {
    display: block;
}
.m img, picture img {
    display: block;
    max-width: 100%}
.row:after, section:after {
    content: "";
    display: table;
    clear: both;
}
body.is-legacy {
    background-color: #fff;
}
@media screen and (min-width:1024px) {
    body: not(.is-legacy) .main-content {
    float: left;
    margin-left: 16px;
    width: calc(100% - 344px);
}
body:not(.is-legacy) .sidebar {
    float: right;
    margin-left: 12px;
    margin-right: 16px;
    width: 300px;
}
}
@media screen and (min-width:1280px) {
    body: not(.is-legacy) .main-content {
    margin-left: 24px;
    width: calc(100% - 360px);
}
body:not(.is-legacy) .sidebar {
    float: right;
    margin-right: 24px;
}
}
body .sticky, body .sticky-bottom, body .sticky-top {
    position: fixed;
    position: sticky;
    width: inherit;
}
body .sticky-top {
    top: 0;
}
body .sticky-bottom {
    bottom: 0;
}
body .limit {
    position: absolute;
    bottom: 0;
    width: inherit;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}
a {
    color: #036;
    -moz-transition: background, .25s, ease-in-out;
    -o-transition: background, .25s, ease-in-out;
    -webkit-transition: background, .25s, ease-in-out;
    transition: background, .25s, ease-in-out;
    text-decoration: none;
}
a:hover {
    color: #5787b8;
}
p {
    /* font-size: 14px; */
    /* line-height: 21px; */
    /* margin-bottom: 14px; */
}
::selection {
    color: #fff;
    background: rgba(0, 51, 102, .99);
}
img::selection {
    background: #036;
}
::-moz-selection {
    color: #fff;
    background: rgba(0, 51, 102, .99);
}
img::-moz-selection {
    background: #036;
}
.pre-content .ad-container {
    margin-bottom: 0;
}
.pre-content .ad-container.collapse {
    height: 0;
}
.page-content, .post-content, .pre-content {
    width: 100%}
.row {
    clear: both;
    position: relative;
}
.row.advert {
    background: #e6e6e6;
    padding: 12px 0;
}
.interactive-ct .overlay, .overlay, .site-header .branding a, .slideshow-ct .overlay, .video-ct .overlay {
    background-repeat: no-repeat;
}
.sidebar {
    padding: 12px 11px 0;
}
.sidebar-primary-alt, .sidebar-seconday-alt {
    clear: both;
    display: block;
}
.ad-container .ad img {
    display: block;
    margin: 0 auto;
}
.ad-container.yieldmo {
    margin: 0 11px 22px;
    width: auto;
}
.advert-txt {
    display: block;
    color: #999;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: 300;
    line-height: normal;
    margin-top: 8px;
}
.ad-h-0, .ad-h-0 .ad {
    margin: 0;
    padding: 0;
}
.ad-h-30, .ad-h-30 .ad, .ad-h-31, .ad-h-31 .ad {
    min-height: 31px;
}
.ad-h-66, .ad-h-66 .ad {
    min-height: 66px;
}
.ad-h-90, .ad-h-90 .ad {
    min-height: 90px;
}
.ad-h-250, .ad-h-250 .ad {
    min-height: 250px;
}
.ad-h-600, .ad-h-600 .ad {
    min-height: 600px;
}
.overlay {

}
a:hover .overlay {
    filter: alpha(enabled=false);
    opacity: 1;
}
.video-ct .overlay {
    background-image: url(/static/orion/styles/img/fox-news/s/overlays/video.svg?v=20171208130845);
}
.list-article-ct .overlay, .listpage-ct .overlay {
    background-image: url(/static/orion/styles/img/fox-news/s/overlays/list.svg?v=20171208130845);
    background-repeat: no-repeat;
}
.interactive-ct .overlay {
    background-image: url(/static/orion/styles/img/fox-news/s/overlays/interactive.svg?v=20171208130845);
}
.slideshow-ct .overlay {
    background-image: url(/static/orion/styles/img/fox-news/s/overlays/slideshow.svg?v=20171208130845);
}
.section-nav {
    padding-bottom: 24px;
}
.section-nav nav {
    margin-bottom: 24px;
    vertical-align: top;
    padding: 0 16px;
}
.section-nav .nav-title {
    font-size: 18px;
    margin-bottom: 8px;
}
.section-nav .nav-item {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 6px;
}

.vendor-outbrain {
    margin: 0 16px 22px;
}
.vendor-outbrain img {
    max-width: 100%}
.pill {
    display: inline-block;
    background-color: #c20017;
    color: #fff;
    margin-right: 4px;
    font-size: 10px;
    font-weight: 900;
    padding: 4px;
}
.pill .pill-link {
    display: block;
    color: #fff;
    padding: 3px 3px 2px;
    position: relative;
    border: 1px solid #c20017;
}
.pill.duration, .pill.live-now {
    padding: 0;
}
.pill.duration {
    font-size: 11px;
    font-weight: 700;
}
.pill.duration .pill-link:before {
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #fff;
    margin-right: 4px;
}
.pill-inverted {
    background-color: transparent;
    color: #c20017;
}
.pill-inverted .pill-link {
    color: #c20017;
}
.pill-inverted.duration .pill-link:before {
    border-left-color: #c20017;
}
.pill.is-developing, .pill.is-livenow {
    color: #000;
    background: #ffb400;
}
.source {
    color: #999;
    padding: 2px 4px;
    font-size: 10px;
}
.button a, .button a:hover {
    color: #fff;
}
.button a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #1b4e81;
    display: block;
    padding: 16px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}
.button.brand-primary, .button.brand-secondary, .button.brand-tertiary, .button.disabled {
    color: #999;
    background-color: #ededed;
}
.page-arrows {
    color: #5787b8;
    float: right;
    font-size: 11px;
    line-height: 32px;
}
.page-arrows .count {
    float: left;
    margin-right: 20px;
}
.page-arrows ul {
    float: right;
}
.page-arrows ul li {
    float: left;
}
.page-arrows .next, .page-arrows .prev {
    background-color: #d3e2f1;
    display: inline-block;
    height: 32px;
    width: 32px;
}
.page-arrows .next .arrow:before, .page-arrows .prev .arrow:before {
    top: 6px;
}
.page-arrows .next .arrow:after, .page-arrows .prev .arrow:after {
    bottom: 6px;
}
.page-arrows .prev {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-right: 1px;
}
.page-arrows .prev .arrow:after, .page-arrows .prev .arrow:before {
    -moz-box-shadow: 1px 0 0 0 rgba(0, 51, 102, .4);
    -webkit-box-shadow: 1px 0 0 0 rgba(0, 51, 102, .4);
    box-shadow: 1px 0 0 0 rgba(0, 51, 102, .4);
    left: 12px;
}
.page-arrows .next {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.page-arrows .next .arrow:after, .page-arrows .next .arrow:before {
    -moz-box-shadow: -1px 0 0 0 rgba(0, 51, 102, .4);
    -webkit-box-shadow: -1px 0 0 0 rgba(0, 51, 102, .4);
    box-shadow: -1px 0 0 0 rgba(0, 51, 102, .4);
    right: 12px;
}
.page-arrows .arrow {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    display: block;
    position: relative;
    text-indent: -9999em;
}
.page-arrows .arrow:after, .page-arrows .arrow:before {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    content: "";
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    height: 12px;
    width: 3px;
}
.page-arrows .prev .arrow:before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.page-arrows .prev .arrow:after {
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.page-arrows .next .arrow:before {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.page-arrows .next .arrow:after {
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.page-arrows .arrow:focus:after, .page-arrows .arrow:focus:before, .page-arrows .arrow:hover:after, .page-arrows .arrow:hover:before {
    background-color: #a7c6e5;
}
.scroll-outer {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
.scroll-outer .scroll-inner {
    padding-right: 22px;
    width: 9999px;
}
.contributor-list .article {
    position: relative;
}
.contributor-list .article:after {
    content: "";
    display: table;
    clear: both;
}
.contributor-list .article .duration, .contributor-list .article .m .pill {
    display: inline-block;
}
.contributor-list .article .m {
    width: 100%}
.contributor-list .article .m .pill {
    position: absolute;
    top: 0;
    left: 0;
}
.contributor-list .article .m .pill.duration {
    right: 0;
    bottom: 0;
    top: auto;
    left: auto;
    margin: 0;
}
.contributor-list .article .kicker {
    position: absolute;
    left: 0;
    bottom: 0;
}
.contributor-list .article .kicker .kicker-text {
    -moz-box-shadow: 8px 0 0 rgba(0, 51, 102, .8), -8px 0 0 rgba(0, 51, 102, .8);
    -webkit-box-shadow: 8px 0 0 rgba(0, 51, 102, .8), -8px 0 0 rgba(0, 51, 102, .8);
    box-shadow: 8px 0 0 rgba(0, 51, 102, .8), -8px 0 0 rgba(0, 51, 102, .8);
    color: #fff;
    background-color: rgba(0, 51, 102, .8);
    padding: 4px 0;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: -.25px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.contributor-list .article .contributor-list .article-source {
    color: #999;
    font-size: 12px;
}
.contributor-list .article .duration a {
    display: block;
}
.contributor-list .article .source {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    color: #fff;
    background-color: #000;
}
.contributor-list .article .info:after, .contributor-list .article .meta:after {
    content: "";
    display: table;
    clear: both;
}
.contributor-list .article .meta .pill {
    display: block;
    float: left;
    margin-right: 6px;
}
.contributor-list .article .meta .pill a {
    padding: 4px 3px 3px;
    line-height: 9px;
}
.contributor-list .article .eyebrow, .contributor-list .article .time {
    display: inline-block;
    line-height: 18px;
}
.contributor-list .article .eyebrow {
    color: #5787b8;
    font-size: 11px;
    font-weight: 700;
    margin-right: 6px;
}
.contributor-list .article .eyebrow a {
    color: inherit;
}
.contributor-list .article .eyebrow a:hover {
    color: #a7c6e5;
}
.contributor-list .article .eyebrow.is-showpage a {
    color: #c20017;
}
.contributor-list .article .eyebrow.is-showpage a:hover {
    color: #db4052;
}
.contributor-list .article .time {
    color: #999;
    font-size: 12px;
}
.collection .content:after, .promo:after {
    content: "";
    display: table;
    clear: both;
}
.contributor-list .article .title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 2px;
}
.contributor-list .article .dek {
    color: #666;
    font-size: 14px;
    line-height: 21px;
}
.contributor-list .article .dek a {
    color: inherit;
}
.contributor-list .article .related li {
    border-left: 1px solid #cedfef;
    font-size: 13px;
    line-height: 18px;
    padding: 0 12px;
    position: relative;
}
.contributor-list .article .related-item {
    margin-bottom: 8px;
}
.contributor-list .article .related-item a {
    font-weight: 700;
}
.contributor-list .article.has-video .m {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.contributor-list .article.has-video .m iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%}
.contributor-list .article-list {
    clear: both;
}
.contributor-list .article-list .contributor-list .article {
    border-bottom: 1px solid #cddff0;
    padding: 0 0 12px;
    margin: 0 0 16px;
}
.collection footer .button, .promo footer {
    margin-top: 12px;
}
.contributor-list .article-list .contributor-list .article:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.contributor-list .article-list .contributor-list .article .m {
    float: left;
    margin-right: 12px;
    width: 132px;
    z-index: 10;
}
.message, .promo .m img {
    width: 100%}
.contributor-list .article-list .contributor-list .article .info {
    padding: 0;
}
.collection, .promo {
    background-color: #fff;
    border: 1px solid #cddff0;
    padding: 16px;
}
.contributor-list .article-list .contributor-list .article .title {
    font-size: 14px;
    line-height: 18px;
}
.contributor-list .article-list .contributor-list .article footer .meta {
    margin-bottom: 0;
}
.collection {
    margin-bottom: 12px;
}
.collection .heading {
    margin-bottom: 8px;
}
.collection .content p, .collection footer .meta {
    margin-bottom: 0;
}
.collection .heading .title {
    color: #222;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}
.promo {
    margin-bottom: 12px;
}
.promo .info {
    float: left;
}
.promo .heading {
    margin-bottom: 8px;
}
.promo .title {
    color: #222;
    font-size: 16px;
    font-weight: 700;
}
.promo .content p {
    margin-bottom: 10px;
}
.promo .more {
    clear: both;
    font-size: 14px;
    line-height: 21px;
    color: #036;
    background: #edf6ff;
}
.social-icons .fb a:after, .social-icons .tw a:after {
    background-position: 0 0;
    background-repeat: no-repeat;
}
.message {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    clear: both;
    border-width: 1px;
    border-style: solid;
    position: relative;
    text-align: center;
    padding: 6px 32px 6px 8px;
    font-size: 12px;
    line-height: 16px;
    min-height: 30px;
}
.message span {
    display: inline-block;
}
.message .close {
    display: block;
    position: absolute;
    top: 6px;
    right: 10px;
}
.message .close a {
    display: block;
    padding: 4px;
    text-indent: -9999px;
    overflow: hidden;
    position: relative;
    height: 14px;
    width: 14px;
}
.message .close a::after, .message .close a::before {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
}
.collection-timeline .heading:after, .social-icons a:after, .social-icons ul:after {
    content: ""}
.message .close a::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.message .close a::after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.message.success {
    color: #48980d;
    background-color: #f1fbe7;
    border-color: #60b911;
}
.message.success .close a::after, .message.success .close a::before {
    background-color: #60b911;
}
.message.error {
    color: #c20017;
    background-color: #ffdce0;
    border-color: #f26a7a;
}
.message.error .close a::after, .message.error .close a::before {
    background-color: #f26a7a;
}
.collection-article-list {
    border-left: 0;
    border-right: 0;
    margin: 0;
}
.collection-article-list .contributor-list .article-list .contributor-list .article .info {
    overflow: hidden;
}
.collection-article-list .contributor-list .article-list .contributor-list .article .dek {
    display: none;
}
.social-icons {
    clear: both;
}
.social-icons ul {
    letter-spacing: -4px;
}
.social-icons ul:after {
    display: table;
    clear: both;
}
.social-icons li {
    float: left;
    display: block;
    margin: 0 3px;
}
.social-icons a {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
    display: block;
    background-color: #036;
    line-height: 30px;
    position: relative;
    height: 30px;
    width: 30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.social-icons a:after {
    position: absolute;
    top: 7px;
    left: 7px;
}
.social-icons .fb a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/facebook.svg?v=20171208130845);
    height: 16px;
    width: 7px;
    left: 11px;
}
.social-icons .tw a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/twitter.svg?v=20171208130845);
    height: 13px;
    width: 16px;
    top: 9px;
}
.social-icons .gp a:after, .social-icons .ig a:after, .social-icons .li a:after, .social-icons .pc a:after, .social-icons .rss a:after, .social-icons .sc a:after {
    height: 16px;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.social-icons .gp a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/google-plus.svg?v=20171208130845);
    width: 16px;
}
.social-icons .ig a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/instagram.svg?v=20171208130845);
    width: 16px;
}
.social-icons .sc a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/snapchat.svg?v=20171208130845);
    width: 17px;
    left: 7px;
}
.social-icons .pc a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/podcast.svg?v=20171208130845);
    width: 10px;
    left: 10px;
}
.social-icons .li a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/linked-in.svg?v=20171208130845);
    width: 15px;
}
.social-icons .rss a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/rss.svg?v=20171208130845);
    width: 16px;
}
.social-icons .email a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/email.svg?v=20171208130845);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 10px;
    width: 15px;
    top: 10px;
}
.social-icons .comments a:after, .social-icons .print a:after {
    height: 16px;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.social-icons .comments a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/bubble.svg?v=20171208130845);
    width: 16px;
}
.social-icons .print a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/print.svg?v=20171208130845);
    left: 6px;
    width: 18px;
}
.social-icons .sms a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/imessage.svg?v=20171208130845);
    background-position: 0 0;
    background-repeat: no-repeat;
    top: 6px;
    left: 6px;
    height: 20px;
    width: 20px;
}
.social-icons .messenger a:after, .social-icons .read a:after {
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 16px;
}
.social-icons .messenger a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/fb-messenger.svg?v=20171208130845);
    width: 16px;
}
.social-icons .read a:after {
    background-image: url(/static/orion/styles/img/fox-news/s/social/read-later.svg?v=20171208130845);
    left: 11px;
    width: 10px;
}
.collection-timeline {
    margin: 0 auto 24px;
}
.collection-timeline .heading {
    margin-bottom: 0;
}
.collection-timeline .heading:after {
    display: table;
    clear: both;
}
.collection-timeline .heading .title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    float: left;
}
.collection-timeline .arrow {
    display: none;
    position: relative;
    float: right;
    width: 20px;
    height: 20px;
}
.collection-timeline .arrow:after, .collection-timeline .arrow:before {
    content: '';
    position: absolute;
    display: block;
    width: 12px;
    height: 3px;
    background: #afcae6;
    top: 10px;
}
.collection-timeline .arrow:before {
    transform: rotate(45deg);
}
.collection-timeline .arrow:after {
    transform: rotate(135deg);
    right: 1px;
}
.collection-timeline .arrow.collapse:before {
    transform: rotate(-45deg);
}
.collection-timeline .arrow.collapse:after {
    transform: rotate(-135deg);
}
.collection-timeline .content {
    margin-top: 12px;
}
.collection-timeline ul {
    margin: 0 0 0 27px;
}
.collection-timeline li {
    color: #222;
    position: relative;
    padding-bottom: 16px;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    list-style-type: none;
}
.collection-timeline li:before {
    box-sizing: border-box;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
    position: absolute;
    background: #fff;
    border: 1px solid #afcae6;
    width: 11px;
    height: 11px;
    top: 4px;
    left: -27px;
}
.collection-timeline li:after {
    content: '';
    position: absolute;
    border-right: 3px solid #cddff0;
    height: calc(100% - 11px);
    top: 15px;
    left: -23px;
}
.collection-timeline li:last-child {
    padding-bottom: 0;
}
.collection-multi, .collection-multi .contributor-list .article {
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.collection-timeline li:last-child:after {
    display: none;
}
.collection-timeline li a {
    position: relative;
    top: -4px;
}
.collection-timeline li p {
    position: relative;
    color: #999;
    font-size: 12px;
}
.collection-multi .contributor-list .article {
    border-bottom: 1px solid #cddff0;
}
.collection-multi .contributor-list .article .eyebrow {
    font-size: 11px;
}
.collection-multi .contributor-list .article .title {
    font-size: 13px;
    line-height: 18px;
}
.collection-multi.has-hero .contributor-list .article:first-of-type .m {
    float: none;
    margin-right: 0;
    margin-bottom: 6px;
    width: 100%}
.collection-multi.has-hero .contributor-list .article:first-of-type .m img {
    width: 100%}
.collection-multi.has-hero .contributor-list .article:first-of-type .m+.info {
    float: none;
    padding: 0;
    width: 100%}
.collection-multi.has-hero .contributor-list .article:first-of-type .info {
    clear: both;
    float: none;
    padding: 0;
    width: 100%}
.collection-multi.split article:nth-of-type(odd) {
    padding: 0 6px 0 0;
}
.collection-multi.split article:nth-of-type(even) {
    padding: 0 0 0 6px;
}
.collection-multi.split article:nth-of-type(n+3) {
    margin-top: 12px;
}
.collection-multi.split .contributor-list .article {
    width: 50%;
    float: left;
    border: 0;
    margin: 0;
}
.collection-clips .contributor-list .article, .collection-must-read .contributor-list .article, .item-schedule .days {
    border-bottom: 1px solid #cddff0;
}
.collection-multi.split .contributor-list .article .m {
    float: none;
    width: auto;
    margin: 0 0 6px;
}
.collection-clips .contributor-list .article-list .contributor-list .article .m+.info, .collection-multi .contributor-list .article-list .contributor-list .article .m+.info {
    float: right;
    width: calc(100% - 144px);
}
.collection-clips, .collection-clips .contributor-list .article {
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.collection-clips .contributor-list .article .eyebrow {
    font-size: 11px;
}
.collection-clips .contributor-list .article .eyebrow.is-showpage {
    line-height: 14px;
}
.collection-clips .contributor-list .article .title {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
}
.collection-must-read .contributor-list .article {
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.collection-must-read .contributor-list .article .info {
    padding: 0;
}
.collection-must-read .contributor-list .article .title {
    font-size: 13px;
    line-height: 18px;
}
.item-bio .headshot {
    display: block;
    margin: 0 auto 24px;
    width: 256px;
}
.item-bio.has-headshot .headshot {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #cddff0;
    overflow: hidden;
}
.item-bio.has-headshot-featured {
    padding-bottom: 0;
}
.item-bio.has-headshot-featured .headshot {
    width: 200px;
}
.promo-channel {
    padding: 12px;
}
.promo-channel .info {
    float: left;
    padding-right: 16px;
    width: calc(100% - 84px);
}
.promo-channel .time {
    color: #c20017;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 4px;
}
.promo-channel .title {
    color: #666;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 6px;
}
.promo-channel .dek {
    font-size: 12px;
    line-height: 18px;
}
.promo-channel .countdown {
    color: #c20017;
    font-size: 32px;
    line-height: 32px;
}
.promo-channel .countdown .length, .promo-channel .countdown .separator {
    float: left;
    display: block;
    letter-spacing: -1px;
}
.promo-channel .countdown .text, .promo-channel .countdown .value {
    display: block;
    clear: both;
    text-align: center;
}
.promo-channel .countdown .text {
    color: #222;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
}
.promo-channel .headshot {
    float: right;
    width: 84px;
}
.item-schedule {
    border: 1px solid #cddff0;
    background: #fff;
    margin-bottom: 12px;
}
.item-schedule .days {
    display: flex;
    flex-direction: row;
}
.item-schedule .item-day {
    border-left: 1px solid #cddff0;
    text-align: center;
    flex-grow: 1;
}
.item-schedule .item-day:first-of-type {
    border: 0;
}
.item-schedule .item-day.active, .item-schedule .item-day:active, .item-schedule .item-day:hover {
    -moz-box-shadow: 0 4px 0 #036 inset;
    -webkit-box-shadow: 0 4px 0 #036 inset;
    box-shadow: 0 4px 0 #036 inset;
}
.item-schedule .item-day a {
    display: block;
    padding: 12px 0;
}
.item-schedule .weekday {
    color: #036;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px;
}
.item-schedule .weekday span+span {
    display: none;
}
.item-schedule .day, .item-schedule .month {
    display: block;
    color: #666;
    font-size: 11px;
}
.item-schedule .month {
    margin-bottom: 2px;
}
.item-schedule .showtime {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    width: 68px;
}
.item-schedule .timeslot {
    color: #c20017;
    font-size: 16px;
    padding-top: 12px;
    margin-bottom: 20px;
    min-height: 54px;
}
.item-schedule .timeslot .time {
    margin-bottom: 12px;
}
.item-schedule .reminder {
    margin: 0 auto;
    height: 24px;
    width: 24px;
}
.item-schedule .reminder a {
    display: block;
    background: #e5e5e5;
    text-indent: -9999px;
    height: inherit;
    width: inherit;
}
.item-schedule .showpage {
    border-left: 1px solid #cddff0;
    padding: 12px;
    flex-grow: 1;
}
.item-schedule .pill {
    margin-bottom: 4px;
}
.item-schedule .hosts {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 6px;
}
.item-schedule .title {
    font-size: 16px;
    line-height: 24px;
}
.item-schedule .description {
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 0;
}
.item-schedule .item-show {
    display: flex;
    border-bottom: 1px solid #cddff0;
    position: relative;
}
.item-schedule .item-show:last-of-type {
    border-bottom: 0;
}
.item-schedule .item-show-past .timeslot {
    color: #666;
}
.item-schedule .item-show-past .pill {
    background-color: #666;
}
.item-schedule .item-show-present .showtime {
    background: #fbdce0;
}
.item-schedule .item-show-future .pill {
    background-color: #036;
}
.item-schedule .item-show .favorite {
    position: absolute;
    top: 12px;
    right: 12px;
}
.item-schedule .item-show .favorite a {
    background: #ff0;
    height: 12px;
    width: 12px;
}
.item-schedule .item-show .button {
    float: left;
    margin-top: 6px;
}
.item-schedule .item-show .button a {
    padding: 10px;
}
.item-schedule .item-show .button.watch-live a {
    background-color: #c20017;
    color: #fff;
}
.item-schedule .content+.button {
    margin: 12px;
}
.personality-results {
    background: #fff;
    border-top: 1px solid #cddff0;
    border-bottom: 1px solid #cddff0;
    padding: 16px 0;
}
.personality-results .filters {
    margin: 0 16px;
}
.personality-results .filters .button {
    line-height: 32px;
    margin-bottom: 14px;
}
.personality-results .filters .button a {
    padding: 0;
}
.personality-results .filters .text-field {
    font-size: 16px;
    line-height: 32px;
    padding: 0 12px;
    width: 100%}
.personality-results .filters .text-field::placeholder {
    color: #999;
    font-size: 14px;
}
.personality-results .filters .text-field:focus::placeholder {
    color: transparent;
}
.personality-results .no-results {
    padding: 24px 0;
    text-align: center;
}
.personality-results .no-results p {
    color: #999;
}
.item-bio {
    background-color: #fff;
    border: 1px solid #cddff0;
    border-top: 0;
    padding: 16px;
    margin: 0;
}
.item-bio:after {
    content: "";
    display: table;
    clear: both;
}
.contributor-head .search .suggestion-holder, .contributor-head h2, .contributor-list p, body:after {
    display: none;
}
.item-bio:last-of-type {
    border: 0;
    padding-bottom: 0;
}
.item-bio.has-headshot .headshot {
    width: 128px;
}
.item-bio .heading {
    margin-bottom: 8px;
}
.item-bio .title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}
.item-bio .sub-head {
    color: #5787b8;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 0;
}
.item-bio .content p {
    color: #666;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 0;
}
.item-bio .content a {
    color: #036;
    background: #edf6ff;
}
.item-bio footer {
    margin-top: 12px;
}
.page-heading {
    margin: 16px 12px 8px;
}
.contributor-head {
    border-bottom: 1px solid #cddff0;
    padding-bottom: 16px;
    margin: 0 12px 16px;
}
.contributor-head .search .ui-widget input {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #cddff0;
    padding: 0 12px;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    width: 100%;
    }
.contributor-head .search .ui-widget input::placeholder {
    color: #5787b8;
    font-size: 14px;
}
.contributor-head .search .ui-widget input:focus::placeholder {
    color: transparent;
}
.contributor-list header {
    margin: 0 12px;
}
.contributor-list header h2 {
    font-size: 18px;
}
.contributor-list .content {
    padding: 16px 12px;
    min-height: 250px;
}
.contributor-list .content > ul {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
}
.contributor-list .content > ul > li {
    /* margin-bottom: 16px; */
    position: relative;
    /* height: 40px; */
}
.contributor-list li h2 {
    font-size: 16px;
    margin-top: 0px !important;
    margin-bottom: 20px !important;
}

}
@media screen and (min-width:768px) {
    .item-bio: after {
    content: "";
    display: table;
    clear: both;
}
.item-bio .headshot {
    margin: 0;
}
.item-bio .sub-head {
    margin-bottom: 0;
}
.item-bio.has-headshot .content, .item-bio.has-headshot .heading, .item-bio.has-headshot footer {
    float: left;
    padding-right: 40px;
}
.item-bio.has-headshot .headshot {
    float: right;
    margin-top: -12px;
}
.item-bio.has-headshot-featured {
    margin-top: 52px;
    padding-bottom: 32px;
    min-height: 260px;
}
.item-bio.has-headshot-featured .content, .item-bio.has-headshot-featured .heading, .item-bio.has-headshot-featured footer {
    width: calc(100% - 300px);
}
.item-bio.has-headshot-featured .headshot {
    position: absolute;
    right: 0;
    top: -42px;
    width: 300px;
}
.personality-results {
    border-bottom: 1px solid #cddff0;
    padding: 12px 24px;
}
.personality-results .filters {
    overflow: hidden;
    margin: 0 0 24px;
}
.personality-results .filters .button {
    float: left;
    margin-right: 12px;
    margin-bottom: 0;
    width: 70px;
}
.personality-results .filters .input-wrap {
    float: left;
    width: calc(100% - 82px);
}
.personality-results .filters .input-wrap .text-field {
    line-height: 28px;
}
.item-bio {
    margin: 0;
    border-left: 0;
    border-right: 0;
    padding: 16px 0;
}
.item-bio.has-headshot {
    margin-top: 0;
    min-height: 160px;
}
.item-bio.has-headshot .content, .item-bio.has-headshot .heading, .item-bio.has-headshot footer {
    width: calc(100% - 222px);
}
.item-bio.has-headshot .headshot {
    top: 16px;
    right: 0;
    height: 128px;
    width: 128px;
}
.page-heading {
    margin: 32px 24px 12px;
}
.contributor-head {
    margin: 0 24px 24px;
    padding-bottom: 16px;
}
.contributor-list header {
    margin: 0 24px;
}
.contributor-list .content {
    padding: 24px;
}
.contributor-list ul {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
}
.contributor-list li {
    margin-bottom: 24px;
}
}

@media screen and (min-width:1024px) and (max-width:1279px) {
    .promo-channel .info {
    padding-right: 4px;
    width: calc(100% - 48px);
}
.promo-channel .time {
    padding: 0;
}
.promo-channel .countdown {
    font-size: 30px;
}
.promo-channel .headshot {
    width: 48px;
}
}
@media screen and (min-width:1024px) {
    .page-content, .post-content, .pre-content, .row {
    width: 100%}
.promo-watch-live .m {
    min-height: 92px;
}
.promo-watch-live .logo {
    margin-right: 8px;
}
.promo-watch-live .title {
    font-size: 12px;
}
.page {
    padding-top: 0;
}
.pre-content .ad-container {
    background: #eff2f5;
    padding-top: 16px;
    padding-bottom: 16px;
}
.pre-content .ad-container.sponsor {
    background: 0 0;
    padding: 0;
}
.pre-content .ad-container.collapse {
    padding-top: 0;
    padding-bottom: 0;
}
.row {
    margin: 0 auto;
}
.sidebar {
    background-color: initial;
    padding: 0;
}
.item-bio.has-headshot {
    margin-top: 12px;
}
.item-bio.has-headshot .content, .item-bio.has-headshot .heading, .item-bio.has-headshot footer {
    padding-right: 120px;
}
.item-bio.has-headshot .headshot {
    margin-top: 0;
}
.item-bio.has-headshot-featured {
    margin-top: 72px;
    min-height: 292px;
}
.item-bio.has-headshot-featured .content, .item-bio.has-headshot-featured .heading, .item-bio.has-headshot-featured footer {
    padding-right: 68px;
    width: calc(100% - 308px);
}
.item-bio.has-headshot-featured .headshot {
    top: -50px;
    width: 340px;
}
.page-heading {
    margin: 32px auto 16px !important;
}
.item-bio, .item-bio.has-headshot {
    margin: 0;
}
.personality-results {
    border: 1px solid #cddff0;
    padding: 24px;
}
.personality-results .no-results {
    padding: 36px 0;
}
.item-bio:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
}
.contributor-head {
    margin: 0 16px 24px;
}
.contributor-head .filter {
    overflow: hidden;
    margin: 0 -4px;
}
.contributor-head .filter li {
    display: block;
    float: left;
    margin: 0 4px 8px;
}
.contributor-head .filter li a {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    background: #fff;
    border: 1px solid #cddff0;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 32px;
    height: 34px;
    width: 34px;
}
.contributor-head .filter li a.active {
    border: 0;
    color: #fff;
    background-color: #1b4e81;
}
.contributor-head .search {
    position: absolute;
    top: -79px;
    right: 0;
}
.contributor-head .search .ui-widget input {
    line-height: 38px;
    width: 348px;
}
.contributor-list header {
    margin: 0 16px;
}
.contributor-list header h2 {
    font-size: 24px;
}
.contributor-list .content {
    padding: 32px 16px;
}
.contributor-list .content > ul {
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
}
}
